Bug 825116 - Crash in F18 mock cannot be retraced
Crash in F18 mock cannot be retraced
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 03:09 EDT by Vít Ondruch
Modified: 2012-08-29 20:56 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 20:56:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vít Ondruch 2012-05-25 03:09:15 EDT
Description of problem:
The segfault during build of JRuby (rhbz#824897) in mock for F18 was caught. However, retrace server denies to provide the backtrace with the following message:

Retrace failed. Try again later and if the problem persists report this issue please.
Analyzing crash data Error
Package 'java-1.7.0-openjdk-1.7.0.3-2.1.fc18.6.x86_64' was not recognized. Is it a part of official Fedora release 17 (Beefy Miracle) repositories?

My host system is F17.

Version-Release number of selected component (if applicable):
$ rpm -q abrt
abrt-2.0.10-3.fc17.x86_64


How reproducible:
Always


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Retracing fails


Expected results:
Retracing succeeds.


Additional info:
Comment 1 Vít Ondruch 2012-05-25 03:28:40 EDT
Hm, trying to build the same in F17 mock, I got different error:

Retrace job failed
Retrace failed. Try again later and if the problem persists report this issue please.
Analyzing crash data OK
Initializing virtual root OK
Generating backtrace Error
The appropriate package set could not be installed
Comment 2 Michal Toman 2012-06-07 10:47:10 EDT
Fixed in git.
Comment 3 Fedora Update System 2012-08-03 06:26:56 EDT
abrt-2.0.11-1.fc17,libreport-2.0.11-1.fc17,btparser-0.18-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.11-1.fc17,libreport-2.0.11-1.fc17,btparser-0.18-2.fc17
Comment 4 Fedora Update System 2012-08-05 17:33:58 EDT
Package abrt-2.0.11-1.fc17, btparser-0.18-2.fc17, libreport-2.0.12-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.11-1.fc17 btparser-0.18-2.fc17 libreport-2.0.12-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11529/abrt-2.0.11-1.fc17,libreport-2.0.12-1.fc17,btparser-0.18-2.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-08-09 19:09:15 EDT
Package libreport-2.0.12-2.fc17, abrt-2.0.11-1.fc17, btparser-0.18-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreport-2.0.12-2.fc17 abrt-2.0.11-1.fc17 btparser-0.18-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11529/abrt-2.0.11-1.fc17,libreport-2.0.12-2.fc17,btparser-0.18-2.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-08-23 19:27:44 EDT
Package abrt-2.0.12-1.fc17, libreport-2.0.13-1.fc17, btparser-0.18-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.12-1.fc17 libreport-2.0.13-1.fc17 btparser-0.18-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11529/abrt-2.0.12-1.fc17,libreport-2.0.13-1.fc17,btparser-0.18-2.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-08-29 20:56:35 EDT
abrt-2.0.12-1.fc17, libreport-2.0.13-2.fc17, btparser-0.18-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.